.tax-product_brand #main {
    position:relative;
}
.tax-product_brand .woocommerce-products-header {
    position: absolute;
    top: 0;
    right: 0;
    padding: 0;
    margin: 0;
}
.archive .widget_price_filter .price_slider_amount .button {
    font-weight:bold;
}
.archive .price_label {
	font-weight:bold;
}
.archive .secondary-wrapper {
	width: calc(24% - 1.5rem) !important;
    position: sticky;
    top: 150px;
}
.archive .price_slider_wrapper {
    padding-top: 1rem;
}
.price_slider {
	margin-right: 1rem;
	margin-left: 0.5rem;
}
.reset_filter {
	margin-bottom:20px;
}
.reset_filter span {
    color: orangered;
    font-size: 14px;
    cursor: pointer;
    transition: color 0.2s;
    font-weight: bold;
}
.reset_filter span:hover {
	color:red;
}

#secondary {
	scrollbar-width: thin;
	scrollbar-color: #549fa0 #ffffff;
}
#secondary::-webkit-scrollbar {
	width: 10px;
}

#secondary::-webkit-scrollbar-track {
	background: #ffffff;
}

#secondary::-webkit-scrollbar-thumb {
	background-color: #549fa0;
	border-radius: 10px;
	border: 3px solid #ffffff;
}

#text-3 {
	margin-bottom: 0!important;
    padding-bottom: 0!important;
    border-bottom: none!important;
}
.shoptimizer-sorting .woocommerce-notices-wrapper {
	display:none;
}
.woocommerce-error, .woocommerce-info, .woocommerce-message, .woocommerce-noreviews, p.no-comments {
    margin-top: 2rem;
}
.ts_item {
    color: #999;
    font-size: 13px;
    padding: 1rem;
}
.toolz_sorting, .toolz_perpage {
	display:flex;
	width:100%;
}
.toolz_perpage {
    justify-content:flex-end;
}
.ts_label {
	background:#eee;	
	font-weight:bold;
}
.ts_selection {
	font-weight:bold;
	text-transform:uppercase;
	cursor:pointer;
	transition: color 0.2s;
}
.ts_selection:hover {
	color:#222;
}
.ts_defsel {
	color:#222;
}
#ts_price {
	position:relative;
	display:inline-flex;
	align-items:center;
}
#ts_price > img {
    margin-left: 5px;
	top: 0;
    transform: rotate(90deg);
	position: relative;
	visibility:hidden;
}
#ts_price.ts_defsel > img {
	visibility:visible;
}
.ts_htl > img {
	transform: rotate(90deg);
}
.ts_lth > img {
	top: -1px!important;
	transform: rotate(-90deg)!important;
}
#main > .shoptimizer-sorting {
	margin-bottom: 1.5rem;
    border: 1px solid #eee;
    border-radius: 10px;
    overflow: hidden;
	justify-content:space-between;
}
.archive .shoptimizer-sorting .woocommerce-ordering {
	display:none;
}
.archive .woocommerce-result-count {
    margin: 0;
    color: #999;
    font-size: 10px;
    text-transform: uppercase;
    text-align: center;
    padding-bottom: 1.5rem;
    margin-bottom: 1.5rem;
    letter-spacing: 0.1rem;
}
.sorting-end {
	margin-top: 3rem !important;
}
.sorting-end .woocommerce-pagination {
	width:100%;
	text-align:center;
	font-size: 20px;
    font-weight: bold;
    color: #999;
}
.sorting-end .woocommerce-pagination a {
    color: #999;
}
.sorting-end .page-numbers .next:after, .page-numbers .prev:after, .woocommerce-pagination .next:after, .woocommerce-pagination .prev:after {
	background-color: #999!important;
	font-size:50px;
}
.woocommerce-pagination .page-numbers {
	position:relative;
}
.sorting-end .woocommerce-pagination .page-numbers.next, .woocommerce-pagination .page-numbers.prev {
	padding:0!important;
    position: absolute;
	top:0;
}
.sorting-end .woocommerce-pagination .page-numbers.next {
	right:15px;
}
.sorting-end .woocommerce-pagination .page-numbers.prev {
	left:15px;
}

.widget-opened .woocommerce-widget-layered-nav-list {
	padding:4px 0;
}
.widget_layered_nav ul li {
    padding-left: 24px;
    display: flex;
    align-items: center;
}
.archive .woocommerce-breadcrumb {
	padding-bottom:2rem;
}
#secondary .widget-title {
	text-transform:capitalize;
	font-weight:bold;
}
#text-2 {
	display:none!important;
}
header.woocommerce-products-header .term-description {
    padding: 2rem 1rem 2rem 2rem;
    border-right: 1px solid #eee;
    margin-right: 2rem;
}
header.woocommerce-products-header {
    margin-bottom: 1.5rem;
	background-color: #fff!important;
}
header.woocommerce-products-header:not(:has(> *)) {
    margin-bottom: 0;
}
header.woocommerce-products-header img{
    width: auto !important;
    max-width: 100px !important;
}
.filter_overlay {
	position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: none;
    justify-content: center;
    align-items: center;
    background: rgba(0, 0, 0, 0.5);
    z-index: 9998;
}
#secondary {
	max-height: 2400px;
    overflow: hidden;
    overflow-y: auto;
    padding-right:1.5rem;
	border-right:1px solid #eee;
	opacity:0;
	transition: opacity, transform 0.3s;
	width:100%!important;
	float:none!important;
	transform: translate(-100px, 0);
}
.widget_layered_nav ul.woocommerce-widget-layered-nav-list li.chosen:before {
    background-image:url("https://planetalata.hr/wp-content/uploads/2025/06/checkmark-64.png"); /* --------- URL CHANGE!!!!! --------- */
    background-size: contain;
    background-color: #ddd !important;
}
.archive #secondary.widget-area .widget li.chosen a {
	color:#222!important;
}
.archive #secondary .widget {
    margin-bottom: 1rem;
    padding-bottom: 1rem;
    border-bottom: 1px solid #eee;
}
.widget ul {
	height: 0;
	overflow:hidden;
}
.widget-opened ul {
	height:auto;
}
.widget_layered_nav ul.woocommerce-widget-layered-nav-list li.chosen:before {
    background-color: #fff;
}
.widget.woocommerce li .count {
    color: #ccc;
	opacity: 1;
}
.widget_layered_nav ul li:before {
	width: 24px!important;
    height: 24px!important;
    border-radius: 5px!important;
    box-shadow: none!important;
    margin-top: 0!important;
    border: 3px solid #ddd!important;
}
.widget-area .widget a {
    padding-left: 34px;
    font-weight: bold;
    left: -24px;
    position: relative;
}
.widget_layered_nav ul li:not(:last-child) {
    margin-bottom:10px;
}
.widget .widget-title {
	font-size:16px!important;
	line-height:1!important;
	margin-bottom:0!important;
	position:relative;
	cursor:pointer;
	padding:10px 0;
}
.widget-opened .widget-title {
	margin-bottom:1rem!important;
}
.widget .widget-title:after {
	content:"+";
	position:absolute;
	right:0;
	font-weight:bold;
	font-size:20px;
}
.widget-opened .widget-title:after {
	content:"-";
}
.widget_price_filter form {
	max-height:0;
	overflow:hidden;
}
.widget_price_filter.widget-opened form {
	max-height:fit-content;
}
.cc_open {
	position: absolute;
    transition: background 0.3s;
    bottom: 0;
    width: 80px;
    height: 30px;
    background: #333;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
	display:flex;
	justify-content:center;
	align-items:center;
	cursor:pointer;
	left: calc(50% - 40px);
}
.cc_open:hover {
	background:#666;
}
.cc_open > svg {
	height:90%;
	transition: transform 0.3s;
}
.cc_opened > svg {
	transform:rotate(180deg);
}
.cc_open > svg > path {
	stroke:#fff!important;
}
.archive h1.woocommerce-products-header__title {
	text-align: center;
    font-size: 1.8rem;
    padding-bottom: 0;
    font-weight: bold;
    text-transform: capitalize;
    letter-spacing: 0.2rem;
    margin-bottom: 0;
}
.child_cats {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-evenly;
    padding: 20px 0 0;
    position: relative;
    max-height: 250px;
    overflow: hidden;
    align-content:flex-start;
    transition: max-height 0.5s ease-in-out;
}
.child_cats > a {
	display: flex;
	position:relative;
    width: 20%;
    height: 200px;
    padding: 20px;
    justify-content: center;
    align-items: flex-start;
    flex-wrap: wrap;
    text-align: center;
    line-height: 1.2em;
	align-content: flex-start;
	margin-bottom:30px;
}
.child_cats > a:hover .c_name {
    color:#ccc;
}
.child_cats > a > img {
	margin-bottom:20px;
	width:100px!important;
}
.c_count {
    position: absolute;
    top: 0;
    right: 0;
    font-weight: bold;
    color: #ccc;
}
.c_name {
	width: 100%;
    font-size: 12px;
    font-weight: bold;
	color:#222;
	transition: color 0.3s;
}

@media all and (max-width:1200px) {
	.child_cats > a {
		width:25%;
	}
}
@media all and (max-width:992px) {
    .child_cats {
        padding:0;
        max-height:200px;
    }
    .child_cats > a {
        margin:0;
    }
	.archive .shoptimizer-sorting {
		display: flex;
		flex-wrap: wrap;
	}
	.archive .woocommerce-pagination .page-numbers li .page-numbers {
        width: initial;
        height: initial;
        font-size: 13px;
        border: none;
        border-radius: 0;
        box-shadow: none;
        line-height: initial;
    }

	.archive #content {
        padding: 6rem 10px 0 !important;
    }
	.archive .woocommerce-result-count {
		padding-bottom: 0.5rem;
		margin-bottom: 0.5rem;
	
	}
    .archive .mobile-filter {
        display: flex;
        position: relative;
        z-index: 3;
        top: 0;
        height: 40px;
        padding: 0;
        border-top: none;
        border-bottom: none;
        box-shadow: none;
        text-transform: uppercase;
        color: #111;
        font-size: 11px;
        font-weight: 600;
        letter-spacing: 0.03em;
        line-height: 36px;
        width: 100%;
        justify-content: center;
        align-items: center;
        margin: 20px 0 0;
		background:#eee;
		border-radius:10px;
    }
	.mobile-filter svg {
		position: relative;
        left: unset;
        top: unset;
        transform:none;
		margin-right:10px;
    }
    .sorting-end {
		margin-top:0!important;
		padding:0!important;
		margin-bottom: 20px !important;
    }
	.sorting-end .woocommerce-pagination {
        margin-top: 0;
    }
	.sorting-end .page-numbers .next:after, .page-numbers .prev:after, .woocommerce-pagination .next:after, .woocommerce-pagination .prev:after {
		top:100%!important;	
	}
	.toolz_sorting {
		flex-wrap: wrap;
		justify-content: space-between;
	}
	.toolz_perpage {
		flex-wrap: wrap;
		justify-content: space-between;
	}
	.ts_item {
		padding: 1rem 0.5rem;
	}
	.ts_label {
   		width:100%;
		text-align:center;
		padding:0.5rem;
	}
	.ts_selection {
    	margin: 0 0.7rem;
	}
}
@media all and (max-width:768px) {
	.child_cats > a {
		width:33.3333333%;
	}
}
@media all and (max-width:550px) {
	.child_cats > a {
		width:50%;
	}
}

